Bug 994925 - libssh-0.6.0rc3 is available
libssh-0.6.0rc3 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libssh (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Schneider
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 05:14 EDT by Upstream Release Monitoring
Modified: 2014-01-22 15:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-22 15:50:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-08 05:14:22 EDT
Latest upstream release: 0.6.0rc1
Current version/release in Fedora Rawhide: 0.5.5-1.fc20
URL: https://red.libssh.org/projects/libssh/files

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-19 04:48:03 EST
Latest upstream release: 0.6.0rc2
Current version/release in Fedora Rawhide: 0.5.5-1.fc21
URL: https://red.libssh.org/projects/libssh/files

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-22 16:33:39 EST
Latest upstream release: 0.6.0rc3
Current version/release in Fedora Rawhide: 0.5.5-1.fc21
URL: https://red.libssh.org/projects/libssh/files

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Orion Poplawski 2014-01-22 15:50:05 EST
Broken as it is, it's here.

Note You need to log in before you can comment on or make changes to this bug.